<!-- Authorization ticket certificate with a identified region restriction
-->
<certificate name="CERT_TS_MSG_13_06_BO_AT">
	<version>2</version>
	<signer type="digest" name="CERT_TS_MSG_13_06_BO_AA"/> <!-- Europe -->
	<subject type="AT" name="">
		<!-- verification_key -->
		<attribute type="verification_key">
			<public_key algorythm="ecdsa_nistp256_with_sha256">
				<ecc_point type="uncompressed"/>
			</public_key>
		</attribute>
		<!-- assurance_level -->
		<attribute type="assurance_level">
			<assurance level="3"/>
		</attribute>
		<!-- its_aid_ssp_list -->
		<attribute type="its_aid_ssp_list">
			<ssp aid="CAM">&#x01;&#xFF;&#xFF;</ssp> <!-- CAM -->
			<ssp aid="DENM">&#x01;&#xFF;&#xFF;&#xFF;</ssp> <!-- DENM -->
			<ssp aid="GENERIC">&#01;&#xFF;&#xFF;&#xFF;</ssp>  <!-- GENERIC -->
		</attribute>
	</subject>
	<validity>
		<restriction type="time" start="+0d" end="+365d"/>
		<restriction type="region">
			<id dictionary="iso_3166_1" id="RGN_OTHER" local="0"/> <!-- Other Region -->
		</restriction>
	</validity>
	<signature algorithm="0"/>
</certificate>
